Subject: bug#518: Dutch input method flooded with Turkish conversation sequences

From: Toon Claes <[email-masked]>
Date: Wed, 30 Mar 2016 22:36:39 +0200

Tags: patch

I removed the Turkish ligatures from Dutch in the patch attached.

Regards,

Toon Claes
[email-masked]
PGP key fingerprint = AA9A A457 F944 B972 83D4  A177 3114 3A82 D32B 3897